Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Catmandu::Store::MongoDB
Upstream-Contact: https://github.com/LibreCat/Catmandu-Store-MongoDB/issues
Source: https://github.com/LibreCat/Catmandu-Store-MongoDB
 https://github.com/LibreCat/Catmandu-Store-MongoDB

Files: *
Copyright: 2019, Nicolas Steenlant <nicolas.steenlant@ugent.be>
License-Grant:
 This program is free software;
 you can redistribute it and/or modify it
 under the terms of either:
 the GNU General Public License
 as published by the Free Software Foundation;
 or the Artistic License.
License: Artistic or GPL-1+

Files: t/lib/MongoDBTest.pm
Copyright: 2009-2013, 10gen, Inc
License-Grant:
 Licensed under the Apache License,
 Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License
 at <http://www.apache.org/licenses/LICENSE-2.0>
License: Apache-2.0

Files: debian/*
Copyright: 2014-2017,2019-2020, Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This program is free software;
 you can redistribute it and/or modify it
 under the terms of the GNU General Public License
 as published by the Free Software Foundation;
 either version 3, or (at your option) any later version.
License: GPL-3+

License: Artistic
License-Reference: /usr/share/common-licenses/Artistic

License: GPL-1+
License-Reference: /usr/share/common-licenses/GPL-1

License: GPL-3+
License-Reference: /usr/share/common-licenses/GPL-3

License: Apache-2.0
License-Reference: /usr/share/common-licenses/Apache-2.0
